[
{"id":"xBKeVishRTsAqsdsqJn5YWo0HpuD","value":"Le déplacement chimique des carbones en phase gazeuse et en fonction de la concentration dans dix-neuf solvants dans le but de séparer les différents termes de constante dus aux interactions"},
{"id":"ytCa8ZJiKvT7JNfvdqcbF3_HVG","value":"Apple cherche a acheter une startup anglaise pour 1 milliard de dollard."}
]
